body,h1,h2,h3,h4,h5,h6 {font-family: "museo-sans", sans-serif}
body, html {
    height: 100%;
}
/* Full height image header */

.w3-bar .w3-button {
    padding: 16px;
}

#myNavbar{
padding:10px;
color: #e8e8e8;
font-size: 16px;
}

.pushPadding{
    padding-top:2%;
}

.cleanupLink{
    outline: none;
    text-decoration: none;
}

.cleanupLink:hover{
    color: #e76f27;
}

.museo100{
    font-family: museo-sans, sans-serif;
font-style: normal;
font-weight: 100;
}
.museo300{
    font-family: museo-sans, sans-serif;
font-style: normal;
font-weight: 300;
}
.museo500{
    font-family: museo-sans, sans-serif;
font-style: normal;
font-weight: 700;
}

.fontSize20{
    font-size:20px;
}
.fontSize25{
    font-size:25px;
}
.fontSize36{
    font-size: 36px;
}

.lineHeight{
    line-height: 1em;
}

.purple{
background-color: #382d3e;
opacity: 0.9;
}

.green{
    background-color:#5ba12e ;
}

.greenTitle{
    color:#5ba12e ;
}
.orange{
    background-color:#e76f27 ;
}

.typeGreyLight{
    color: #767577;
}

.typeDarkGrey{
    color: #382d3e;
}
.typeOrange{
    color:#e76f27 ;
}

.typeLightPurple{
    color: #a876c8;
}

.typeLightGreen{
    color: #9ae0d3;
}

.borderGreen{
    border-bottom: 5px solid #88ca74;
}


#headerContent {
    width: 100%;
    height: 90%;
    overflow: hidden;
    position: relative;
}

video {
    position: inherit;
    min-width: 100%;
    overflow: hidden;
    z-index: -1;
}

#home{
    height:100%;
    overflow: hidden;
}

.whatWeDoBackground{
background-image: url(../images/WhatWeOfferBackground.jpg);
    background-size: cover;
    width:100%;
    height: auto;
}

.aboutBackground{
background-image: url(../images/aboutBackground.jpg);
    background-size: cover;
    width:100%;
    height: auto;
}

.slider {
        
    }

    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
        color: black;
    }

.joker{
   padding-top: 50px;
right: 0px;
bottom: 0px;
}

footer{
     margin:0px;
    padding: 0px;
}

.hoursContainer{
    text-align: right;
    color: #fff;
    padding:32px 32px 0px 0px;
}

.dc{
    max-width: 60%;
    height: auto;
    max-height: 350px;
}

.fullImage{
    width: 100%;
    height:auto;
    background-size: contain;
}


/*  FOMR STYLES */

#cmslogBox{
      
       background: #fff;
}

.submit{
    margin:20px 0 0 0;
    float: right;
    clear: left;
    display:block;
    width:236px;
    height:35px;
    background-color:#fcfcfc;
    border: 1px solid #cccccc;
    color: #e1e1e1;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.submit:hover{
    background-color: #cccccc;
    color: #fcfcfc;

}


.labelClass{
    color:#474747;
    float: left;
    clear: left;
    text-align: center;
}

.field{
    float: left;
    clear: both;
    background: #fcfcfc;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:1px solid #cccccc;
border-style:solid;
color: #474747;
    
}



fieldset {
  border-radius: 10px;
}

.error, .notOk{
    float:left;
    color:#f10001;
    font-size:13px;
    padding:3px;
}

.correct, .success, .ok{
    float:left;
    color:#25c200;
    font-size:13px;
    padding:3px;
}

.scrollMe{
    height:500px;
    width: auto;
    overflow-y: auto;

}

.subtitle{
    color: #474747;
    font-weight: bold;
}

.borderLeft{
    border-left: solid #474747 1px;
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

.logoPadding{
    padding-top:5%;
}

.ark-input{
    background-color: #f4f4f4;
    border:solid #22c9ab 2px;
}
